@charset "utf-8";
/* CSS Document */

.restaurant_num { font-weight: bold; margin-bottom: 1em; }

.area-innerlink { text-align: center; display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 3em; }
.area-innerlink > li { width: 31%; margin-bottom: 1em; }
.area-innerlink a { color: #FFF; background: #00469B; padding: .8em; display: block; widows: 100%; }

@media screen and (max-width: 900px) {
.area-innerlink > li { width: 48%; }
}

.title-restaurant-sub { background: #EEF3F7; font-weight: bold; font-size: 130%; padding: .7em 1em; margin: 0 0 15px 0; }

.news-dl.takeout-menu { font-size: .9rem; }
.news-dl.takeout-menu dt { width: 50%; }
.news-dl.takeout-menu dd { padding-left: 55%; padding-top: .7em; }

.news-dl.restaurant { margin-bottom: 2em;}
.news-dl.restaurant dt { width: 7rem; clear: left; }
.news-dl.restaurant dd { padding-left: 8em; padding-top: .7em; border-bottom: solid 1px #C5E3EB;  }
.news-dl.restaurant dd:last-child { border-bottom: none;  }

.restaurant-link { display: inline-block; vertical-align: middle;   margin-right: 1em; }
.restaurant-link .linkicon { width: 1.7em; height: 1.7em; display: inline-block; vertical-align: middle; }
.list-restaurant-items .text0 { margin-bottom: 1em; }
.list-restaurant-items .restaurant-link { font-size: .8rem; }


@media screen and (max-width: 900px) {
  .restaurant-link + .restaurant-link { margin-left: .5em; }
}

.list-restaurant-items {  display: flex; flex-wrap: wrap; }
.list-restaurant-items > li { width: 30%; margin-right: 5%; margin-bottom: 1em; }
.list-restaurant-items > li:nth-child(3n) { margin-right: 0; }
.list-restaurant-items .thumbnail { width: 100%; height: 0; padding-bottom: 100%; display: block; background-size: cover; background-position: center center; margin-bottom: .5em; position: relative; background-color: #EEE; }
.list-restaurant-items .cat { color: #FFF; line-height: 100%; background: #990000; padding: .5em 1em; font-size: .8rem; position: absolute ;top:0; right: 0; margin: auto; }

@media screen and (max-width: 900px) {
  .list-restaurant-items > li { width: 48%; margin-right: 4% }
  .list-restaurant-items > li:nth-child(3n) { margin-right: 4%; }
  .list-restaurant-items > li:nth-child(2n) { margin-right: 0; }
}

.side .bgcolor-title2 { color: #000; background: #EEF3F7; }

.list-same-area-restaurant { display: flex; flex-wrap: wrap; }
.list-same-area-restaurant > li { width: 23.5%; margin-right: 2%;}
.list-same-area-restaurant > li:nth-child(4n) { margin-right: 0;}
.list-same-area-restaurant .thumbnail { width: 100%; height: 0; padding-bottom: 100%; display: block; background-size: cover; background-position: center center; margin-bottom: .5em; position: relative; background-color: #EEE; }
.list-same-area-restaurant .cat { color: #FFF; line-height: 100%; background: #990000; padding: .5em 1em; font-size: .8rem; position: absolute ;top:0; right: 0; margin: auto; }

@media screen and (max-width: 900px) {
  .list-same-area-restaurant > li { width: 48%; margin-right: 4%}
  .list-same-area-restaurant > li:nth-child(2n) { margin-right: 0; }
}


.restaurant_category  { margin-bottom: 1em; }
.restaurant_category a { margin-right: .5em; display: inline-block; padding: .3em .5em; border: 1px solid  #C5E3EB; font-size: .8rem;  }


.restaurant-view-ranking { counter-reset: listnum;}
.restaurant-view-ranking > li { counter-increment: listnum; padding-left: 2em; }
.restaurant-view-ranking > li::before { content: counter(listnum)'.';color: #00469C; font-size: 1.2em; width: 1.5rem; margin-left: -1.5rem; display: inline-block; vertical-align: middle; }

.restaurant-search-page-form{ margin-bottom: 1.5em; }
.restaurant-search-page-form .submit { display: block; width: 100%; padding: 1em; color: #FFF; background:#00469B; font-size: 1rem; cursor: pointer; }

.gasapp-search-page-form .submit  { display: block; width: 100%; padding: 1em; color: #FFF; background:#107C6F; font-size: 1rem; cursor: pointer; }

.sp-head-search { display: none; }
@media screen and (max-width: 900px) {
  .sp-head-search { display: block; }
}
.pagenavi { margin-bottom: 1em; }